<?php

use yii\helpers\Html;

/* @var $this yii\web\View */
/* @var $model common\models\Master */

$this->title = Yii::t('common', 'Update {modelClass}: ', [
    'modelClass' => 'Master',
]) . ' ' . $model->name;
$this->params['breadcrumbs'][] = ['label' => Yii::t('common', 'Masters'), 'url' => ['index']];
$this->params['breadcrumbs'][] = ['label' => $model->name, 'url' => ['view', 'id' => $model->id]];
$this->params['breadcrumbs'][] = Yii::t('common', 'Update');
?>
<div class="master-update">

    <?= $this->render('_form', [
        'model' => $model,
    ]) ?>

</div>
